package com.fourdage.dingding.dao;

import java.util.List;

import org.springframework.stereotype.Repository;

import com.fourdage.base.dao.IBaseDao;
import com.fourdage.dingding.entity.Department;

@Repository
public interface IDepartmentDao extends IBaseDao<Department, Integer>{

	public List<Department> findByDeptId(String deptId);

	public List<Department> findByRegion(String region);
}
